* {
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
}

.banner {
  height: 280px;
  width: 100%;
  background: url('../csimg/img/bannerzt.png') 100% 100% no-repeat;
  margin-bottom: 70px;
  background-position: center;
}

.banner p {
  text-align: center;
}

.banner p:first-child {
  color: #CC0A0B;
  font-size: 24px;
  padding: 120px 0 10px;
}

.banner p:last-child {
  color: #fff;
  font-size: 16px;
}

.main {
  width: 1500px;
  margin: 0 auto;
  min-height: 600px;
}

.main .item {
  width: 268px;
  height: 410px;
  float: left;
  margin: 0 40px 20px 0;
  cursor: pointer;
}

.main .item:nth-child(5n) {
  margin-right: 0;
}

.main .item .timg {
  width: 100%;
  height: 365px;
  margin-bottom: 15px;
overflow: hidden;
}

.main .item .timg img {
  width: 100%;
  height: 100%;
}
.main .item .timg:hover img {
   transform: scale(1.2);
}
.main .item p {
  color: #1A1A1A;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.paging {
  width: 1400px;
  margin: 30px auto 0;
}

.paging a {
  margin-right: 20px;
  font-size: 20px;
  color: #666666;
}

.paging a:hover {
  color: #0276DD;
}

.footer {
  margin-top: 180px;
}

@media only screen and (max-width: 1550px) {
  .main {
    width: 1200px;
  }

  .main .item {
    width: 268px;
    height: 410px;
    margin: 0 42px 20px 0;
  }

  .main .item .timg {
    margin-bottom: 10px;
  }

  .main .item:nth-child(5n) {
    margin-right: 40px;
  }

  .main .item:nth-child(4n) {
    margin-right: 0;
  }

  .paging {
    width: 1200px;
  }
}

@media only screen and (max-width: 1250px) {
  .main {
    width: 1000px;
  }

  .main .item {
    width: 268px;
    height: 410px;
  }

  .main .item:nth-child(3n) {
    margin-right: 0;
  }

  .main .item:nth-child(4n) {
    margin-right: 42px;
  }

  .main .item:nth-child(5n) {
    margin-right: 42px;
  }

  .main .item .timg {
    margin-bottom: 10px;
  }

  .paging {
    width: 1000px;
  }
}

@media only screen and (max-width:980px) {
  .main {
    width: 95%;
    overflow: hidden;
  }

  .main .item {
    width: 100%;
    height: 550px;
    margin-right: 0;
  }

  .main .item .timg {
    height: 500px;
  }

  .main .item p {
    font-size: 16px;
  }

  .paging {
    width: 95%;
  }
}